@charset "UTF-8";
/* 
 * @authors zhou (2232182210@qq.com)
 * @date    2015-10-10 
 * @version  v1 #016ea7 
 * Date: 2020/04/20 14:40:00
 * Version: 1.0(light)
 */
*{margin: 0;padding: 0;}
html {-webkit-text-size-adjust:none;}
body,div,hr,p,blockquote,ul,ol,li,table,th,td,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,input,button,select,textarea,fieldset,legend,ins,menu{margin:0;padding:0;}
body,button,input,label,select,option,textarea,button,fieldset,legend,ins{font:12px/1.5 'Lucida Grande',\5FAE\8F6F\96C5\9ED1,Verdana,Tahoma,Arial,\5b8b\4f53,Helvetica,sans-serif;}  
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
ul,ol{list-style:none;}
img{ border:none; border:0;}
body{background:#A8BECB url(../images/index/i_dbg.jpg) repeat-y center top; color:#777777;}
article, aside, dialog, footer, header, section, footer, nav, figure, menu {display: block;}
i {font-style: normal;}
address,cite,dfn,em,var{font-style:normal;}
a{color:#999;text-decoration:none; star:expression(this.onFocus=this.blur()); /* for Ie*/ }
a:hover {text-decoration:underline;}
a:focus {outline:none; -moz-outline:none}
.blue{ color:#1e5fa3}
input {vertical-align:middle;outline: none;}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: block;
}


/* 头部 */
.h_content{ min-width:1200px}
.header{ background:url(../images/header_bg.jpg) repeat-x 0px 0px;position: fixed; top:0px; width:100%; z-index:9999;box-shadow: 0 0 14px #666;height: 52px; min-width:1200px;border-bottom:1px solid #2f5c92}
.h_content  h1{ float:left; padding-right:10px; background:url(../images/y_tx.png) no-repeat right 0px;height: 52px; position:relative; width:64px}
.h_content  h1 a{width:65px; height:46px; text-indent:-999px;background:url(../images/logo_amz.png) no-repeat 0 3px; overflow:hidden;display:block;margin:5px 0 0 5px; position:absolute; top:0px; left:0px; z-index:999}
.menu {float:left}
.menu li{float:left;position: relative;z-index:99999999; line-height:50px; height:52px; text-align:center; background:url(../images/y_tx.png) no-repeat right;padding-right:23px;padding-left:20px;}
.menu .hover a {line-height: 50px;height: 52px;width: 90px;display: block;}
.menu li em {background: url(../images/ico.png) no-repeat 4px 2px;padding:6px 12px;}
.menu li p {display:none;margin-top: 11px;position: absolute; z-index:5;top:-9px;text-align:left; left:-2px;width:181px;}
.menu-tail{ padding-bottom:10px}
.menu li p span {color: #FD7016;cursor: pointer;display: block;font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;font-size: 14px;height: 51px;line-height: 45px; text-indent:1px;
padding-left: 21px;text-align: left;text-decoration: none;width: 96px;}
.menu .community p span{ padding-left:21px;line-height: 44px;}
.menu li a {color: #fff;text-decoration: none;font-family:'Helvetica Neue', Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; line-height:48px}
.menu li p span em {background: url(../images/ico_hover.png) no-repeat 4px 2px;padding-left: 18px;}
.menu li p span{background:#0d3564}
.menu li p a {color:#fff;display: block;font-size: 12px;font-weight: normal;height:26px;text-decoration: none;padding-left: 21px;background:#0d3564;line-height:24px; width:170px;text-overflow: ellipsis;white-space: nowrap; overflow: hidden;  font-family:'Helvetica Neue', Arial, Helvetica, sans-serif;text-transform: none;padding-top:6px;}

.menu li p a img{ width:20px; height:20px;margin-top:2px; float:left; margin-right:10px; border-radius:3px}
.menu .community p a{ padding-left:24px}
.menu li a:hover {color:#FD7016;}
.menu .community{}
.menu .community a{display: block; float:left;}
.menu .community span{ width:120px;}
.menu .community  p{ width:143px}
.menu .community  p a{width:117px; margin-left:0px}
.share{ float:left; padding: 13px 0 2px 10px;}

.t_ShareClick{ float:left;padding-left: 15px;padding-top:16px;}
/*头部登陆*/
.nav_Login { float: right;height: 40px;padding-top:9px;width: 304px;padding-right:15px;}
.nav_Login .TopLogin{ float:left; margin-top:5px; width:180px}
.nav_Login .TopLogin li{float: right;font-size: 16px;padding-left:15px;padding-right: 17px;}
.nav_Login .TopLogin li.a_name{ background:url(../images/t_login.png) no-repeat -3px -5px;padding-left: 23px;}
.nav_Login .TopLogin i{background:url(../images/register_x.png) no-repeat 0 2px; width:3px; height:26px;display: inline-block;float: right; *display:none}
.nav_Login .TopLogin li a{ text-decoration:none;font-family:'Helvetica Neue', Arial, Helvetica, sans-serif; font-size:14px; color:#FFF; font-weight:normal}
.nav_Login .TopLogin li a:hover{color:#FD7016;}
.quickey_r{ float:right}


/*搜索框*/
.search_all {float: right;padding-top:30px;position: relative;}
.search_input{border: 1px solid #454545;float: left;height: 28px;position: relative;z-index: 99;}
.sea_r { background: url(../images/png_ico.png) repeat scroll -18px -465px;cursor: pointer;height: 26px;position: absolute;right: 0;top: 0;width: 20px;}
.sea_i {background: url(../images/hunt_ioc.png) repeat scroll;height:26px;right: 0;position: absolute;top: 0;width: 30px;cursor: pointer;}
.sea_r:hover {background-position: 0 -465px;}
.search_input input{border: 0 none;height: 26px;line-height: 26px;padding: 0 6px;width: 288px; background:none; color:#CCC}
.se_a {color:#5E5E5E;}
.se_b{ color:#666;}
.search_result li{border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
.search_result {
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
background:none rgba(0, 0, 0, 0.3);
display:none;
left:-1px;
line-height: 26px;
position: absolute;
top: 29px;
width:300px;
z-index: 99;border: 1px solid rgba(255, 255, 255, 0.3);
}
.search_result ul li{text-align:left; text-indent:6px}

/*正确错误提示*/
.tips,.tips_yes {background: url(../images/tip.png) no-repeat;color: #fff;display: block;height: 28px;left: 0;line-height: 23px;margin-top: -20px;padding-left: 24px;
position: absolute;text-align: left;top:1px;white-space: nowrap;padding: 0 10px 0 22px;}
.tips_yes {background-position: 0 -99px;color: #fff;}
.fim_cont .left_login li .tips .box-r,.fim_cont .left_login li .tips_yes .box-r {height: 23px;}
.fim_cont .left_login li .tips, .fim_cont .left_login li .tips_yes { top: -8px;padding-right: 15px;}

/*二次登陆*/
.log_p{font-size: 12px;line-height: 16px;color: #FFFFFF;text-shadow:1px 1px 0 rgba(0, 0, 0, 0.5), 0 0 4px rgba(0, 0, 0, 0.2); margin:10px 0}

.Log_quickly ul{clear:both;float:left}
.Log_quickly li {float:left;padding:0 6px 0 0;}
.Log_quickly li a {background: url(../images/Log_quickly.png) no-repeat;display: block;height:35px;overflow: hidden;text-indent: -999px;width: 35px;}
.Log_quickly .facebook a {background-position: -3px -4px;}
.Log_quickly .msn a {background-position: -86px -4px;}
.Log_quickly .google a {background-position: -45px -4px;}

.Log_quickly .facebook a:hover{background-position: -3px -51px;}
.Log_quickly .msn a:hover{background-position: -86px -51px;}
.Log_quickly .google a:hover{background-position:-45px -51px;}



/*底部分享*/
.footer .footer_r li a{background: url(../images/footer_r.png) no-repeat scroll 6px 0;border-radius: 2px;display: block;height: 20px;opacity: 0.8;overflow: hidden;text-indent: -999px;
width: 22px;}
.footer .footer_r .f_twitter a{background:url(../images/footer_r.png) no-repeat -27px 0;}
.footer .footer_r .f_google a{background:url(../images/footer_r.png) no-repeat -83px 0;}
.footer .footer_r .f_msn a{background:url(../images/footer_r.png) no-repeat -54px 0;}
.footer .footer_r li a:hover{opacity:1;}



/*footer*/
.footer_bj{ background:#174986 url(../images/footer.jpg) no-repeat center top; height:65px; padding-top:15px; clear:both;}
.footer{ width:1200px; margin:0 auto;}
.footer_l{float:left;height:24px; width:770px;}
.footer_l li{float:left;text-align:left; height:24px;}
.footer_l li a{color:#ffffff;margin-right:5px; float:left; height:24px; text-align:left}
.footer_l li a:hover{ text-decoration:underline;}
.footer_l li em{background:url(../images/right_xt.png) no-repeat;display:block; width:5px; height:24px; float:left;margin:0 15px}
.foot-text{line-height:29px;clear:both; color:#6b8aa0; text-align:left; }
.footer .footer_r{float:right;padding-right:0px; height:25px}
.footer .footer_r li{float:left; color:#fffaf5;padding: 0 5px;}

/*当前位置*/
.g_place {background: url(../images/h_alpha_bg.jpg) repeat;height: 66px;line-height:45px;}
.g_place .k_place {color: #999; margin: 0 auto; text-align: left; width: 1000px;}
.g_place .home{background: url(../images/cdk_ap.gif) no-repeat 0px 15px;padding: 3px 10px;text-decoration: none; height:31px; display:block; float:left; opacity:0.8}
.g_place .home:hover{opacity:1}
.g_place a {color:#1e1e1e; float:left}
.g_place em {background: url(../images/cdk_ap.gif) no-repeat -15px 17px; padding: 3px 12px; float:left;height:31px;}


/*分页*/
.pagers{padding-top:12px; text-align: center}
.pagers .pagers_content{ margin:auto;border: 1px solid #e6e6e6;display: inline-block;}
.pagers .pagers_content a{ text-decoration:none; font-weight:bold;font-size: 14px; color:#1E5FA3;float:left;border-right: 1px solid #e6e6e6;height:45px;line-height:45px;overflow: hidden;padding:0px 20px;}
.pagers .pagers_content a:hover{ background-color:#1e5fa3; opacity:0.7;color:#fff;}
.pagers .pagers_content .current,
.pagers .pagers_content .current:hover{ background:#1e5fa3; opacity:0.7;color:#fff;}
.pagers .pagers_content a:last-child{border-right:0px;}
.pagers .pagers_content .prev,
.pagers .pagers_content .next{transition: all 0.2s linear 0s;  position: relative;padding:0px 40px;background:url(../images/page_1.png) no-repeat 30px 15px;}
.pagers .pagers_content .next{background-position:21px -338px}
.pagers .pagers_content .prev i,
.pagers .pagers_content .next i{cursor:pointer; font-weight:bold; position:absolute;top:30px; left:22px;transition: all 0.2s linear 0s;}
.pagers .pagers_content .prev:hover{ background-position:30px -14px;}
.pagers .pagers_content .prev:hover i,
.pagers .pagers_content .next:hover i{top:0px;}
.pagers .pagers_content .next:hover{ background-position:21px -367px}
.pagers .pagers_content .p_no,
.pagers .pagers_content .p_no:hover{ opacity:0.5; cursor:default; background-position: 30px 15px}
.pagers .pagers_content .p_no:hover i{top:30px}
.pagers .pagers_content .n_no,
.pagers .pagers_content .n_no:hover{ opacity:0.5; cursor:default; background-position: 21px -338px;}
.pagers .pagers_content .n_no:hover i{top:30px}


/* banner */

.bab{text-align:center; height:177px; clear:both}
.bab img{ margin:auto;}

.banner_1{ background:#018bd4; height:118px}
.banner_1 .bab{  background: url(../images/banner/banner_1.png) no-repeat center 0px;}
.banner_2{ background:#06af76; height:118px}
.banner_2 .bab{  background: url(../images/banner/banner_2.png) no-repeat center 0px;}
.banner_3{ background:#d3962c; height:118px}
.banner_3 .bab{  background: url(../images/banner/banner_3.png) no-repeat center 0px;}
.banner_4{ background:#855cd4; height:118px}
.banner_4 .bab{  background: url(../images/banner/banner_4.png) no-repeat center 0px;}
.banner_5{ background:#d2594e; height:118px}
.banner_5 .bab{  background: url(../images/banner/banner_5.png) no-repeat center 0px;}
.banner_6{ background:#41afbc; height:118px}
.banner_6 .bab{  background: url(../images/banner/banner_6.png) no-repeat center 0px;}




.info_but{ margin-top:30px; clear:both}

.info_but a{font-size:22px;font-family: "Arial";font-weight: normal;}
.y_button:hover{ opacity:1; text-decoration:none}


.dropdown{outline:none}

/*暂无数据*/
.no_data{ margin:60px auto; background:url(../images/no_data.png) no-repeat center; height:180px; display:block; width:97%; border:1px dashed #C0C0C0}
.no_data img{ display:none}
/*加载*/
.cilckpic {
    background: url(../images/logo_d.gif) no-repeat 15px 6px #212121; display:none;
    border-radius: 8px;
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
    color: #FFFFFF;
    left: 50%;
    line-height: 1.4;
    margin-left: -88px;
    margin-top: -40px;
    max-width: 300px;
    min-width: 80px;
    opacity: 0.8;
    padding: 70px 20px 10px 46px;
    position: fixed;
    text-align: left;
    top:50%;
    z-index: 999999999;
}
/*返回Top*/
.back-to-top{position:fixed;display:none;bottom:113px;right:10px;}
.back-to-top a{text-align:center;text-decoration:none;color:#d1d1d1;display:block;width:52px;-moz-transition:color 1s;-webkit-transition:color 1s;-o-transition:color 1s;}
.back-to-top a:hover{color:#174986;}
.back-to-top a span{background:#174986 url(../images/back-to-top-ico.png) no-repeat center center;display:block;height:40px;width:40px;opacity: 0.6; -ms-filter: "alpha(opacity=60)";filter: alpha(opacity=60);}
.back-to-top a span:hover{opacity:0.9; -ms-filter: "alpha(opacity=90)";filter: alpha(opacity=90);}
.n_content{ min-height:680px}


/*下拉scroll */
.dropselectbox ul::-webkit-scrollbar{width:8px;}
.dropselectbox ul::-webkit-scrollbar-track{background:#f4f4f4;-webkit-border-radius:20px;border-radius:20px;}
.dropselectbox ul::-webkit-scrollbar-thumb{-webkit-border-radius:5px;border-radius:5px;background:rgba(187,190,183,0.1);-webkit-box-shadow: inset 0 0 6px rgba(187,190,183,0.8);}
.dropselectbox ul::-webkit-scrollbar-thumb:hover{background:rgba(153,153,153,0.8);}

.h51{ height:51px}

/*登陆后*/
.wrap-main .header{ display:none}
/*.wrap-main .fim_cont{ display:none}*/
.wrap-main .footer_bj{ display:none}

.wrap-main{padding:0px 0px 0px 265px;position:relative; opacity:1}
.t_user{background: #0f4b6f;border-right: 1px solid #2a2a2a;height: 100%;left:0px;position: fixed;width: 265px;z-index: 30;opacity: 1;}
.t_user .logo{background: url(../images/l_logo.png) no-repeat; width:116px; height:78px; display:block; margin:0 auto}
.t_user .info-box{ background:#1a425a}
.log-exit{background:url(../images/l_ico.png) no-repeat -211px -12px;height: 22px;display: -webkit-inline-box;}
.log-exit:hover{background:url(../images/l_ico_hover.png) no-repeat -211px -12px;}
.i-font {display:inline-block; width:22px; height:22px; text-indent:-999em}
.l-link{ float:left; width:300px}
.l-link li{ float:left; width:28px; height:28px; margin:10px 42px 0 0}
.l-link li a{background:url(../images/l_ico.png) no-repeat;width:28px; height:28px; display:inline-block;-webkit-transition: -webkit-transform 0.4s ease-out;
	-moz-transition: -moz-transform 0.4s ease-out;
	transition: transform 0.4s ease-out;}
.l-link li a:hover{background:url(../images/l_ico_hover.png) no-repeat;-webkit-transform: rotate(60deg);-moz-transform: rotate(60deg);transform: rotate(60deg);}
.l-link li.link-hover a{background:url(../images/l_ico_hover.png) no-repeat;}
.l-link li.link-ms a{background-position:-9px -57px;}
.l-link li.link-qs a{background-position:-72px -57px;}
.l-link li.link-ma a{background-position:-138px -57px;}
.l-link li.link-st a{background-position:-201px -57px;}
.l-link li.link-maz a{background-position:-9px -106px;}
.l-link li.link-mg a{background-position:-72px -106px;}
.l-link li.link-myg a{background-position:-138px -106px;}
.l-link li.link-mo a{background-position:-201px -106px;}

/*2016.3.24新加*/
.l-link li.link-me a{background-position:-268px -106px;}
.l-link li.link-me{ position:relative}
.l-link li.link-me i{ background:#f48033; font-size:10px; color:#FFF; border-radius:100%; width:16px; height:16px; position:absolute; top:-2px; right:-7px; line-height:16px; text-align:center}
/**/



.loged {margin:0px 10px;min-height:241px;width:245px; padding-top:10px; padding-bottom:10px}
.loged-acc{width:218px; float:left;overflow:hidden;text-overflow:ellipsis; color:#FFF}
.loged-acc a{color:#FFF; font-size:14px;}
.loged-info {padding-left:58px;position: relative; margin-top:15px; color:#FFF; min-height:75px}
.loged-avatar {left:0px;position: absolute;top: 5px;}
.loged-info img{border-radius:100%; border:3px solid #43a2d3; width:45px}
.dp_kind{float:left; min-height:240px}
.progress{background:url(../images/my/schedule.png) no-repeat; width:179px; height:13px; position:relative; top:28px}
.progress-vip{position:absolute; left:0px; top:0px; background:url(../images/my/schedule.png) no-repeat 0 -36px; height:13px}
.progress-vip em{position:absolute;right:0px;top: -3px; height:18px; width:18px}
.progress-vip .v0{background:url(../images/member/v0.gif) no-repeat;right:-14px}
.progress-vip .v1{background:url(../images/member/v1.gif) no-repeat}
.progress-vip .v2{background:url(../images/member/v2.gif) no-repeat}
.progress-vip .v3{background:url(../images/member/v3.gif) no-repeat}
.progress-vip .v4{background:url(../images/member/v4.gif) no-repeat}
.progress-vip .v5{background:url(../images/member/v5.gif) no-repeat}
.progress-vip .v6{background:url(../images/member/v6.gif) no-repeat}
.progress-vip .v7{background:url(../images/member/v7.gif) no-repeat}
.progress-vip .v8{background:url(../images/member/v8.gif) no-repeat}
.progress-vip .v9{background:url(../images/member/v9.gif) no-repeat}
.progress-vip .v10{background:url(../images/member/v10.gif) no-repeat}

.progress h3{text-align:center; font-size:11px; color:#FFF; width:178px;background:url(../images/member/schedule.png) no-repeat 83px -44px;height: 21px; position:absolute;top:-28px; left:0px}
.state{word-wrap:break-word; width:177px; padding-top:33px; text-align: center; font-size: 11px;}

.progress_hint{position:absolute; left:5px; top:12px; background:url(../images/my/progress_hint.png) no-repeat; width:148px; height:35px;padding:20px 10px 10px 10px; display:none}
.progress_hint p{color:#151515;}
.progress_hint p em{color:#f36c00}
.progress_hint a{text-decoration:underline;color:#098acf}

.progress:hover .progress_hint{display:block}

.loged_content{float:left; color:#5dacdb; width:248px;}
.loged_content_l{float:left;padding-left: 5px;}
.loged_content_r{float:right}

.loged_content_l span{line-height:27px}
.loged_content_l span b{width:90px; display:inline-block; font-size:12px; font-weight:normal}
.loged_content_l span em{padding:2px 3px;color:#20fefb;}
.loged_content_r a{width:94px; height:54px; float:right; text-indent:-999em; display:inline-block}

.dp_kind .loged_server{ float:left; width:248px; display:block}
.dp_kind .loged_server li{ float:left;background:#0077b5; margin:10px 5px 0px; width:243px;border-radius:3px;}
.dp_kind .loged_server li a{color:#20fefb; padding:3px 5px; font-size:12px; display:inline-table; font-size:11px;text-align:left}

.side-dl{margin:10px}
.side-dl dd{height:40px;}
.side-dl dd a{font-size:14px;color:#ccd4d8;line-height:40px;height:40px;display:block; text-align:left}
.side-dl dd a span{background:url(../images/l_ico.png) no-repeat;display:block; padding:16px 18px; height:1px; width:1px; float:left}
.side-dl dd.side-hover a span{background:url(../images/l_ico_hover.png) no-repeat;}
.side-dl dd a em{ float:left}
.side-dl dd.side-hover a em{color:#f28135}


.side-dl dt{padding:3px 0px 3px 36px}
.side-dl dt a{color:#00abd1;background:url(../images/after_pa.png) no-repeat -3px 0px; padding-left:18px;}
.side-dl dt a:hover{ color:#f28135; text-decoration:none; background-position:-3px -27px}
.side-dl dt.side-dt-hover a{color:#f28135;background-position:-3px -27px}
.side-dl dd a:hover span{ text-decoration:none;background:url(../images/l_ico_hover.png) no-repeat;}
.side-dl dd a:hover{ color:#f28135}

.side-scroll-bar{ min-height:380px}
.side-dl dd.side-game a span{ background-position:-9px -179px}
.side-dl dd.side-Recharge a span{ background-position:-9px -232px}
.side-dl dd.side-community a span{ background-position:-9px -280px}
.side-dl dd.side-forum a span{ background-position:-9px -334px}
.side-dl dd.side-support a span{ background-position:-9px -381px}
.side-dl dd.side-rules a span{ background-position:-9px -431px}

.footer-after-login {bottom: 20px;font-size: 12px;left: 0; text-align:center;padding: 0 5px;position: absolute;width: 253px;}
.footer-after-login ul{ width:100%; margin:0 36px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.footer-after-login ul{margin: 0 31px;}
}
.footer-after-login ul li {margin: 0px; height:14px; float:left; text-align:center}
.footer-after-login ul li a{color:#659fc2}
.footer-after-login ul li em {background:url(../images/right_xt.png) no-repeat;display: block;float: right;height: 24px;margin: 0 8px;width: 5px;}
.footer-after-login .foot-text{ text-align:center; line-height:24px; color:#40789a}

.pack-up{ display:none;position: absolute;left:110px;bottom:48px; z-index:11; background:url(../images/d-2.png) no-repeat; width:43px; height:43px;}
	

/* 通用单选 */
.label-radio label{position:relative;padding-left:22px;}
.label-radio label:hover{color:#333}
.label-radio label i{width:19px; position:absolute;left:0px; height:19px; top:-1px;background:url(../images/radiocheck.png) no-repeat 0px -21px;}
.label-radio .hover i,.label-radio .hover:hover i{background-position:-40px -21px;}
.label-radio .hover:hover,.label-radio .hover{ color:#1e5fa3}

/* 通用复选 */
.label-checkbox label{ position:relative;padding-left:22px;}
.label-checkbox label:hover{color:#333}
.label-checkbox label i{width:19px; position:absolute;left:0px; height:19px; top:-1px;background:url(../images/radiocheck.png) no-repeat 0px -1px;}
.label-checkbox .hover i,.label-checkbox .hover:hover i{background-position:-40px -1px;}
.label-checkbox .hover:hover,.label-radio .hover{ color:#1e5fa3}



/*当前位置*/
.position{margin:0 auto; width:1200px; color:#016ea7; padding-top:20px;}
.position .p-home{background:url(../images/current_ico.png) no-repeat 0 -1px; padding:0px 12px; *width:17px; *height:17px; *display:block; *float:left; *padding:0px 3px}
.position .p-home:hover{background-position:0 -30px}
.position a{color:#016ea7;}
.position a:hover{color:#ff7014; text-decoration:none}

/*头部大图背景*/
.top_cb{width:100%; min-height:121px}

.wrap-main .log-in-h51{ height:50px; width:100%}
/*兼容不同分辨率*/
@media screen and (max-width:1800px) {
.li_bookmark{display:none}
.time {font-size: 12px;margin-left:2px;padding-right:5px}
.server{padding-right: 5px;}
.collat_live li{margin-right: 5px;}
.tm_ad{margin-right:5px;}
}
@media screen and (max-width:1600px) {
.community {display: none;}
.li_bookmark{display:none}
.time {font-size: 12px;margin-left:2px; padding-right:5px}
.footer{width:1000px}
.header,.h_content{min-width:1000px}
}
@media screen and (max-width:1430px){ 
.y_tul li{display:none}
body{min-width:1100px;}
}
@media screen and (max-width:1300px) {
.time{display:none}
}

/*2016.1.22*/
.wrap-main .animate-bounce-up{ display:none}

.animate-bounce-up{-webkit-animation:bounce-up 1.4s linear infinite;animation:bounce-up 1.4s linear infinite;position:absolute; top:100px; right:20px; z-index:101;}
#animate-bounce-box .animate-bounce-title{background:url(../images/amazing.png) no-repeat; width:246px; height:180px;}

-webkit-keyframes bounce-down{25%{-webkit-transform:translateY(-10px);}
50%,100%{-webkit-transform:translateY(0);}
75%{-webkit-transform:translateY(10px);}
}
@keyframes bounce-down{25%{transform:translateY(-10px);}
50%,100%{transform:translateY(0);}
75%{transform:translateY(10px);}
}
.animate-bounce-down{-webkit-animation:bounce-down 1.5s linear infinite;animation:bounce-down 1.5s linear infinite;}
@-webkit-keyframes bounce-up{25%{-webkit-transform:translateY(10px);}
50%,100%{-webkit-transform:translateY(0);}
75%{-webkit-transform:translateY(-10px);}
}
@keyframes bounce-up{25%{transform:translateY(10px);}
50%,100%{transform:translateY(0);}
75%{transform:translateY(-10px);}
}

.index-logo{ width:72px; height:54px;padding-top: 5px; position:fixed; z-index: 9999; top: -7px; left:0px; display:none}